Q&A

NetWare3.12J/4.1J へインスト−ル中、ドライバの選択で「xxxxxxx.LAN
がロ−ドされません。」と表示され、コンソ−ル画面を確認すると「ロ−ダ
はパブリックシンボルを見つけられません。ロ−ドファイルが未定義のパブ
リック変数を参照しました。」とエラーメッセージを返してインストールが
できないのですが?

<対処>

この現象は、当社供給のODIドライバのバージョンに、NetWare3.12J/4.1J
の初期出荷パッケージが対応していないために起きている現象です。

当社では、ノベル社の推奨環境に基づきODI3.3にてドライバ供給をおこなっ
ています。

ODI3.3ドライバをNetWare3.12J/4.1Jにて使用するためには、ノベル社供給
の「ODI33GJ アップデートモジュール」というパッチを当てる必要があります。
ダウンロードは下記URLよりダウンロード可能です。

 http://support-j.novell.co.jp/misc/patlst.html

なお、NetWare3.12J/4.1Jは2000年問題にも抵触するNOSです。
こちらのサイトでは、NetWare3.12J/4.1Jのアップデートモジュールを公開
していますので、この機会に必要な全てのアップデートモジュールの導入も
おこなっていただければと思います。
Q&A番号 7332
このQ&Aの対象製品 ET/TX-PCI ET/TX-PCI-TU ET100-PCI(X1) ET100-PCI-R ET2/T-PCI LA/T-ISA LA/TX-PCI LA2/T-PCI

検索結果一覧に戻る

このページのトップへ
PC版を表示
注目コンテンツ続々【IOカタログアプリ】